package com.navdy.hud.app;
import com.navdy.hud.app.R;

final public class R$dimen {
    final public static int active_map_height = R.dimen.active_map_height;
    final public static int active_road_early_maneuver_shrink_left_x = R.dimen.active_road_early_maneuver_shrink_left_x;
    final public static int active_road_early_maneuver_shrink_right_x = R.dimen.active_road_early_maneuver_shrink_right_x;
    final public static int active_road_early_maneuver_shrink_width = R.dimen.active_road_early_maneuver_shrink_width;
    final public static int active_road_early_maneuver_width = R.dimen.active_road_early_maneuver_width;
    final public static int active_road_early_maneuver_x = R.dimen.active_road_early_maneuver_x;
    final public static int active_road_early_maneuver_y = R.dimen.active_road_early_maneuver_y;
    final public static int active_road_early_maneuver_y_shrunk = R.dimen.active_road_early_maneuver_y_shrunk;
    final public static int active_road_info_distance_x = R.dimen.active_road_info_distance_x;
    final public static int active_road_info_icon_shrink_left_x = R.dimen.active_road_info_icon_shrink_left_x;
    final public static int active_road_info_icon_shrink_right_x = R.dimen.active_road_info_icon_shrink_right_x;
    final public static int active_road_info_icon_x = R.dimen.active_road_info_icon_x;
    final public static int active_road_info_instruction_shrink_left_x = R.dimen.active_road_info_instruction_shrink_left_x;
    final public static int active_road_info_instruction_shrink_right_x = R.dimen.active_road_info_instruction_shrink_right_x;
    final public static int active_road_info_instruction_shrink_width = R.dimen.active_road_info_instruction_shrink_width;
    final public static int active_road_info_instruction_width = R.dimen.active_road_info_instruction_width;
    final public static int active_road_info_instruction_x = R.dimen.active_road_info_instruction_x;
    final public static int active_road_info_instruction_y_translation_anim = R.dimen.active_road_info_instruction_y_translation_anim;
    final public static int active_road_progress_bar_width = R.dimen.active_road_progress_bar_width;
    final public static int active_road_shrunk_distance_left_x = R.dimen.active_road_shrunk_distance_left_x;
    final public static int active_road_shrunk_distance_right_x = R.dimen.active_road_shrunk_distance_right_x;
    final public static int active_road_shrunk_distance_x = R.dimen.active_road_shrunk_distance_x;
    final public static int active_road_shrunk_distance_y = R.dimen.active_road_shrunk_distance_y;
    final public static int active_road_shrunk_progress_bar_width = R.dimen.active_road_shrunk_progress_bar_width;
    final public static int active_trip_18 = R.dimen.active_trip_18;
    final public static int active_trip_22 = R.dimen.active_trip_22;
    final public static int active_trip_maneuver_icon_size = R.dimen.active_trip_maneuver_icon_size;
    final public static int analog_clock_center_point_width = R.dimen.analog_clock_center_point_width;
    final public static int analog_clock_date_text_margin = R.dimen.analog_clock_date_text_margin;
    final public static int analog_clock_date_text_size = R.dimen.analog_clock_date_text_size;
    final public static int analog_clock_hour_hand_width = R.dimen.analog_clock_hour_hand_width;
    final public static int analog_clock_minute_hand_width = R.dimen.analog_clock_minute_hand_width;
    final public static int arc_stroke_width = R.dimen.arc_stroke_width;
    final public static int arc_view_width = R.dimen.arc_view_width;
    final public static int auto_brightness_choice_margin_bottom = R.dimen.auto_brightness_choice_margin_bottom;
    final public static int auto_brightness_choices_marginTop = R.dimen.auto_brightness_choices_marginTop;
    final public static int auto_brightness_description_textSize = R.dimen.auto_brightness_description_textSize;
    final public static int auto_brightness_description_width = R.dimen.auto_brightness_description_width;
    final public static int auto_brightness_icon_marginStart = R.dimen.auto_brightness_icon_marginStart;
    final public static int auto_brightness_icon_marginTop = R.dimen.auto_brightness_icon_marginTop;
    final public static int auto_brightness_section_width = R.dimen.auto_brightness_section_width;
    final public static int auto_brightness_status_label_marginStart = R.dimen.auto_brightness_status_label_marginStart;
    final public static int auto_brightness_status_label_marginTop = R.dimen.auto_brightness_status_label_marginTop;
    final public static int auto_brightness_status_label_textSize = R.dimen.auto_brightness_status_label_textSize;
    final public static int calendar_widget_left_padding = R.dimen.calendar_widget_left_padding;
    final public static int carousel_big_highlight_size = R.dimen.carousel_big_highlight_size;
    final public static int carousel_circle_indicator_focus_size = R.dimen.carousel_circle_indicator_focus_size;
    final public static int carousel_circle_indicator_margin = R.dimen.carousel_circle_indicator_margin;
    final public static int carousel_circle_indicator_size = R.dimen.carousel_circle_indicator_size;
    final public static int carousel_fastscroll_hero_translate_x = R.dimen.carousel_fastscroll_hero_translate_x;
    final public static int carousel_main_desc_size = R.dimen.carousel_main_desc_size;
    final public static int carousel_main_divider_padding = R.dimen.carousel_main_divider_padding;
    final public static int carousel_main_image_size = R.dimen.carousel_main_image_size;
    final public static int carousel_main_left_padding = R.dimen.carousel_main_left_padding;
    final public static int carousel_main_right_padding = R.dimen.carousel_main_right_padding;
    final public static int carousel_main_right_section_start = R.dimen.carousel_main_right_section_start;
    final public static int carousel_main_right_section_width = R.dimen.carousel_main_right_section_width;
    final public static int carousel_main_title_size = R.dimen.carousel_main_title_size;
    final public static int carousel_menu_indicator_bottom_margin = R.dimen.carousel_menu_indicator_bottom_margin;
    final public static int carousel_menu_title_margin_top = R.dimen.carousel_menu_title_margin_top;
    final public static int carousel_menu_title_text_size = R.dimen.carousel_menu_title_text_size;
    final public static int carousel_middle_section_width = R.dimen.carousel_middle_section_width;
    final public static int carousel_progress_currentitem_padding_radius = R.dimen.carousel_progress_currentitem_padding_radius;
    final public static int carousel_progress_indicator_h = R.dimen.carousel_progress_indicator_h;
    final public static int carousel_progress_indicator_vertical_h = R.dimen.carousel_progress_indicator_vertical_h;
    final public static int carousel_progress_indicator_vertical_w = R.dimen.carousel_progress_indicator_vertical_w;
    final public static int carousel_progress_indicator_w = R.dimen.carousel_progress_indicator_w;
    final public static int carousel_progress_item_padding = R.dimen.carousel_progress_item_padding;
    final public static int carousel_progress_item_radius = R.dimen.carousel_progress_item_radius;
    final public static int carousel_progress_round_radius = R.dimen.carousel_progress_round_radius;
    final public static int carousel_settings_title_text_size = R.dimen.carousel_settings_title_text_size;
    final public static int carousel_side_image_size = R.dimen.carousel_side_image_size;
    final public static int carousel_side_margin = R.dimen.carousel_side_margin;
    final public static int carousel_small_highlight_size = R.dimen.carousel_small_highlight_size;
    final public static int choice_lyt_highlight_view_ht = R.dimen.choice_lyt_highlight_view_ht;
    final public static int choices2_lyt_halo_end_radius = R.dimen.choices2_lyt_halo_end_radius;
    final public static int choices2_lyt_halo_middle_radius = R.dimen.choices2_lyt_halo_middle_radius;
    final public static int choices2_lyt_halo_start_radius = R.dimen.choices2_lyt_halo_start_radius;
    final public static int choices2_lyt_icon_halo_size = R.dimen.choices2_lyt_icon_halo_size;
    final public static int choices2_lyt_icon_size = R.dimen.choices2_lyt_icon_size;
    final public static int choices2_lyt_item_padding = R.dimen.choices2_lyt_item_padding;
    final public static int choices2_lyt_item_top_padding = R.dimen.choices2_lyt_item_top_padding;
    final public static int choices2_lyt_text_size = R.dimen.choices2_lyt_text_size;
    final public static int choices_lyt_highlight_margin = R.dimen.choices_lyt_highlight_margin;
    final public static int choices_lyt_highlight_view_container_ht = R.dimen.choices_lyt_highlight_view_container_ht;
    final public static int choices_lyt_item_padding = R.dimen.choices_lyt_item_padding;
    final public static int choices_lyt_item_padding_bottom = R.dimen.choices_lyt_item_padding_bottom;
    final public static int choices_lyt_text_size = R.dimen.choices_lyt_text_size;
    final public static int compass_indicator_height = R.dimen.compass_indicator_height;
    final public static int compass_indicator_top_margin = R.dimen.compass_indicator_top_margin;
    final public static int compass_indicator_width = R.dimen.compass_indicator_width;
    final public static int compass_major_tick_height = R.dimen.compass_major_tick_height;
    final public static int compass_minor_tick_height = R.dimen.compass_minor_tick_height;
    final public static int compass_strip_height = R.dimen.compass_strip_height;
    final public static int compass_strip_margin_top = R.dimen.compass_strip_margin_top;
    final public static int compass_strip_width = R.dimen.compass_strip_width;
    final public static int compass_text_height = R.dimen.compass_text_height;
    final public static int contact_image_large_text = R.dimen.contact_image_large_text;
    final public static int contact_image_medium_text = R.dimen.contact_image_medium_text;
    final public static int contact_image_small_text = R.dimen.contact_image_small_text;
    final public static int contact_image_tiny_text = R.dimen.contact_image_tiny_text;
    final public static int context_menu_glance_count_padding = R.dimen.context_menu_glance_count_padding;
    final public static int context_menu_highlight_move_size = R.dimen.context_menu_highlight_move_size;
    final public static int context_menu_highlight_size = R.dimen.context_menu_highlight_size;
    final public static int context_menu_icon_size = R.dimen.context_menu_icon_size;
    final public static int context_menu_image_text_margin = R.dimen.context_menu_image_text_margin;
    final public static int context_menu_separator_margin = R.dimen.context_menu_separator_margin;
    final public static int context_menu_text_size = R.dimen.context_menu_text_size;
    final public static int context_menu_title_margin_bottom = R.dimen.context_menu_title_margin_bottom;
    final public static int context_menu_title_text_size = R.dimen.context_menu_title_text_size;
    final public static int dashboard_box_height = R.dimen.dashboard_box_height;
    final public static int dashboard_height = R.dimen.dashboard_height;
    final public static int dashboard_width = R.dimen.dashboard_width;
    final public static int default_highlight_stroke_width = R.dimen.default_highlight_stroke_width;
    final public static int dest_picker_left_container_w = R.dimen.dest_picker_left_container_w;
    final public static int dest_picker_map_left_container_w = R.dimen.dest_picker_map_left_container_w;
    final public static int dest_picker_map_right_container_w = R.dimen.dest_picker_map_right_container_w;
    final public static int dest_picker_right_container_w = R.dimen.dest_picker_right_container_w;
    final public static int destination_title_width = R.dimen.destination_title_width;
    final public static int dial_connected_status_margin_bottom = R.dimen.dial_connected_status_margin_bottom;
    final public static int dial_disconnected_margin = R.dimen.dial_disconnected_margin;
    final public static int dial_firmware_update_toast_width = R.dimen.dial_firmware_update_toast_width;
    final public static int dial_message_max_width = R.dimen.dial_message_max_width;
    final public static int dial_pairing_status_margin_bottom = R.dimen.dial_pairing_status_margin_bottom;
    final public static int drive_score_gauge_width = R.dimen.drive_score_gauge_width;
    final public static int eta_left_x = R.dimen.eta_left_x;
    final public static int eta_progress_vertical_margin = R.dimen.eta_progress_vertical_margin;
    final public static int eta_shrink_left_x = R.dimen.eta_shrink_left_x;
    final public static int expand_mode_left_gauge_left_margin = R.dimen.expand_mode_left_gauge_left_margin;
    final public static int expand_mode_right_gauge_left_margin = R.dimen.expand_mode_right_gauge_left_margin;
    final public static int expand_mode_speedo_meter_left_margin = R.dimen.expand_mode_speedo_meter_left_margin;
    final public static int expand_mode_time_left_margin = R.dimen.expand_mode_time_left_margin;
    final public static int expand_notif_cover_width = R.dimen.expand_notif_cover_width;
    final public static int expand_notif_indicator_left_margin = R.dimen.expand_notif_indicator_left_margin;
    final public static int expand_notif_width = R.dimen.expand_notif_width;
    final public static int far_margin = R.dimen.far_margin;
    final public static int fuel_gauge_width = R.dimen.fuel_gauge_width;
    final public static int gauge_frame_height = R.dimen.gauge_frame_height;
    final public static int gauge_frame_top_margin_active_mode = R.dimen.gauge_frame_top_margin_active_mode;
    final public static int gauge_frame_top_margin_full_mode = R.dimen.gauge_frame_top_margin_full_mode;
    final public static int gauge_frame_width = R.dimen.gauge_frame_width;
    final public static int gauge_height = R.dimen.gauge_height;
    final public static int gauge_horizontal_inset = R.dimen.gauge_horizontal_inset;
    final public static int gauge_left_margin = R.dimen.gauge_left_margin;
    final public static int gauge_transition_margin = R.dimen.gauge_transition_margin;
    final public static int gauge_vertical_inset = R.dimen.gauge_vertical_inset;
    final public static int gauge_width = R.dimen.gauge_width;
    final public static int gesture_icon_animate_distance = R.dimen.gesture_icon_animate_distance;
    final public static int gesture_icon_margin_from_center_image = R.dimen.gesture_icon_margin_from_center_image;
    final public static int gesture_icon_width = R.dimen.gesture_icon_width;
    final public static int gesture_learning_tips_text_height = R.dimen.gesture_learning_tips_text_height;
    final public static int gesture_learning_tips_text_scroll_height = R.dimen.gesture_learning_tips_text_scroll_height;
    final public static int gesture_sensor_blocked_max_width = R.dimen.gesture_sensor_blocked_max_width;
    final public static int glance_anim_translation = R.dimen.glance_anim_translation;
    final public static int glance_calendar_normal_margin = R.dimen.glance_calendar_normal_margin;
    final public static int glance_calendar_now_margin = R.dimen.glance_calendar_now_margin;
    final public static int glance_calendar_pm_marker = R.dimen.glance_calendar_pm_marker;
    final public static int glance_calendar_time_margin = R.dimen.glance_calendar_time_margin;
    final public static int glance_message_height_bound = R.dimen.glance_message_height_bound;
    final public static int glance_message_title_bottom = R.dimen.glance_message_title_bottom;
    final public static int glance_message_title_top = R.dimen.glance_message_title_top;
    final public static int glance_message_width_bound = R.dimen.glance_message_width_bound;
    final public static int glance_scrolling_indicator_bar_size = R.dimen.glance_scrolling_indicator_bar_size;
    final public static int glance_scrolling_indicator_circle_size = R.dimen.glance_scrolling_indicator_circle_size;
    final public static int glance_scrolling_indicator_focus_circle_radius = R.dimen.glance_scrolling_indicator_focus_circle_radius;
    final public static int glance_scrolling_indicator_focus_circle_size = R.dimen.glance_scrolling_indicator_focus_circle_size;
    final public static int glance_scrolling_indicator_height = R.dimen.glance_scrolling_indicator_height;
    final public static int glance_scrolling_indicator_left_padding = R.dimen.glance_scrolling_indicator_left_padding;
    final public static int glance_scrolling_indicator_padding = R.dimen.glance_scrolling_indicator_padding;
    final public static int glance_scrolling_indicator_parent_height = R.dimen.glance_scrolling_indicator_parent_height;
    final public static int glance_scrolling_indicator_parent_width = R.dimen.glance_scrolling_indicator_parent_width;
    final public static int glance_scrolling_indicator_size = R.dimen.glance_scrolling_indicator_size;
    final public static int glance_scrolling_indicator_width = R.dimen.glance_scrolling_indicator_width;
    final public static int glance_scrolling_round_size = R.dimen.glance_scrolling_round_size;
    final public static int icon_crumb_marginend = R.dimen.icon_crumb_marginend;
    final public static int icon_crumb_margintop = R.dimen.icon_crumb_margintop;
    final public static int item_touch_helper_max_drag_scroll_per_frame = R.dimen.item_touch_helper_max_drag_scroll_per_frame;
    final public static int item_touch_helper_swipe_escape_max_velocity = R.dimen.item_touch_helper_swipe_escape_max_velocity;
    final public static int item_touch_helper_swipe_escape_velocity = R.dimen.item_touch_helper_swipe_escape_velocity;
    final public static int kmph_speed_limit_top_margin = R.dimen.kmph_speed_limit_top_margin;
    final public static int lane_guidance_icon_h = R.dimen.lane_guidance_icon_h;
    final public static int lane_guidance_icon_w = R.dimen.lane_guidance_icon_w;
    final public static int lane_guidance_separator_h = R.dimen.lane_guidance_separator_h;
    final public static int lane_guidance_separator_margin = R.dimen.lane_guidance_separator_margin;
    final public static int lane_guidance_separator_w = R.dimen.lane_guidance_separator_w;
    final public static int lane_guidance_y = R.dimen.lane_guidance_y;
    final public static int locale_change_icon_size = R.dimen.locale_change_icon_size;
    final public static int main_screen_right_section_shrink_x = R.dimen.main_screen_right_section_shrink_x;
    final public static int main_screen_right_section_x = R.dimen.main_screen_right_section_x;
    final public static int main_section_vertical_padding = R.dimen.main_section_vertical_padding;
    final public static int map_icon_indicator_active_y = R.dimen.map_icon_indicator_active_y;
    final public static int map_icon_indicator_bottom_margin = R.dimen.map_icon_indicator_bottom_margin;
    final public static int map_icon_indicator_bottom_margin_with_lane = R.dimen.map_icon_indicator_bottom_margin_with_lane;
    final public static int map_icon_indicator_open_y = R.dimen.map_icon_indicator_open_y;
    final public static int map_icon_indicator_shrink_left_x = R.dimen.map_icon_indicator_shrink_left_x;
    final public static int map_icon_indicator_shrink_mode_x = R.dimen.map_icon_indicator_shrink_mode_x;
    final public static int map_icon_indicator_shrink_right_x = R.dimen.map_icon_indicator_shrink_right_x;
    final public static int map_icon_indicator_x = R.dimen.map_icon_indicator_x;
    final public static int map_mask_shrink_left_x = R.dimen.map_mask_shrink_left_x;
    final public static int map_mask_shrink_right_x = R.dimen.map_mask_shrink_right_x;
    final public static int map_mask_shrink_width = R.dimen.map_mask_shrink_width;
    final public static int map_mask_x = R.dimen.map_mask_x;
    final public static int map_view_shrink_left_x = R.dimen.map_view_shrink_left_x;
    final public static int map_view_shrink_mode_x = R.dimen.map_view_shrink_mode_x;
    final public static int map_view_shrink_right_x = R.dimen.map_view_shrink_right_x;
    final public static int map_view_x = R.dimen.map_view_x;
    final public static int menu_item_margin = R.dimen.menu_item_margin;
    final public static int message_options_item_padding_default = R.dimen.message_options_item_padding_default;
    final public static int message_options_item_padding_large = R.dimen.message_options_item_padding_large;
    final public static int message_options_item_padding_small = R.dimen.message_options_item_padding_small;
    final public static int message_options_text_large = R.dimen.message_options_text_large;
    final public static int message_options_text_small = R.dimen.message_options_text_small;
    final public static int middle_gauge_full_mode_height = R.dimen.middle_gauge_full_mode_height;
    final public static int middle_gauge_full_mode_width = R.dimen.middle_gauge_full_mode_width;
    final public static int middle_gauge_shrink_early_tbt_offset = R.dimen.middle_gauge_shrink_early_tbt_offset;
    final public static int middle_gauge_shrink_margin = R.dimen.middle_gauge_shrink_margin;
    final public static int middle_gauge_shrink_mode_margin = R.dimen.middle_gauge_shrink_mode_margin;
    final public static int middle_gauge_tbt_mode_height = R.dimen.middle_gauge_tbt_mode_height;
    final public static int middle_gauge_tbt_mode_width = R.dimen.middle_gauge_tbt_mode_width;
    final public static int min_highlight_view_width = R.dimen.min_highlight_view_width;
    final public static int mph_speed_limit_top_margin = R.dimen.mph_speed_limit_top_margin;
    final public static int music_details_rightC_left_margin = R.dimen.music_details_rightC_left_margin;
    final public static int music_details_rightC_w = R.dimen.music_details_rightC_w;
    final public static int music_gauge_album_art_size = R.dimen.music_gauge_album_art_size;
    final public static int music_notification_image_size = R.dimen.music_notification_image_size;
    final public static int near_margin = R.dimen.near_margin;
    final public static int no_glances_choice_padding = R.dimen.no_glances_choice_padding;
    final public static int no_glances_width = R.dimen.no_glances_width;
    final public static int no_location_image_shrink_left_x = R.dimen.no_location_image_shrink_left_x;
    final public static int no_location_image_shrink_right_x = R.dimen.no_location_image_shrink_right_x;
    final public static int no_location_image_x = R.dimen.no_location_image_x;
    final public static int no_location_text_shrink_left_x = R.dimen.no_location_text_shrink_left_x;
    final public static int no_location_text_shrink_right_x = R.dimen.no_location_text_shrink_right_x;
    final public static int no_location_text_x = R.dimen.no_location_text_x;
    final public static int notification_choices_big_text_size = R.dimen.notification_choices_big_text_size;
    final public static int notification_choices_margin_top = R.dimen.notification_choices_margin_top;
    final public static int notification_choices_padding = R.dimen.notification_choices_padding;
    final public static int notification_choices_small_text_size = R.dimen.notification_choices_small_text_size;
    final public static int notification_icon_align_margin = R.dimen.notification_icon_align_margin;
    final public static int notification_icon_size = R.dimen.notification_icon_size;
    final public static int notification_image_margin_top = R.dimen.notification_image_margin_top;
    final public static int notification_image_size = R.dimen.notification_image_size;
    final public static int notification_subtitle_text_size = R.dimen.notification_subtitle_text_size;
    final public static int notification_text_container_size = R.dimen.notification_text_container_size;
    final public static int notification_text_size = R.dimen.notification_text_size;
    final public static int notification_title_margin_top = R.dimen.notification_title_margin_top;
    final public static int notification_title_text_size = R.dimen.notification_title_text_size;
    final public static int notification_view_ht = R.dimen.notification_view_ht;
    final public static int notification_view_width = R.dimen.notification_view_width;
    final public static int notifications_highlight_view_height = R.dimen.notifications_highlight_view_height;
    final public static int open_map_height = R.dimen.open_map_height;
    final public static int open_map_road_info_margin = R.dimen.open_map_road_info_margin;
    final public static int open_map_road_info_shrink_left_margin_l = R.dimen.open_map_road_info_shrink_left_margin_l;
    final public static int open_map_road_info_shrink_left_margin_r = R.dimen.open_map_road_info_shrink_left_margin_r;
    final public static int open_map_road_info_shrink_right_margin_l = R.dimen.open_map_road_info_shrink_right_margin_l;
    final public static int open_map_road_info_shrink_right_margin_r = R.dimen.open_map_road_info_shrink_right_margin_r;
    final public static int options_main_image_size = R.dimen.options_main_image_size;
    final public static int options_main_left_padding = R.dimen.options_main_left_padding;
    final public static int options_right_image_start = R.dimen.options_right_image_start;
    final public static int options_side_image_size = R.dimen.options_side_image_size;
    final public static int options_view_padding = R.dimen.options_view_padding;
    final public static int options_view_width = R.dimen.options_view_width;
    final public static int recalc_lyt_shrink_left_x = R.dimen.recalc_lyt_shrink_left_x;
    final public static int recalc_lyt_shrink_right_x = R.dimen.recalc_lyt_shrink_right_x;
    final public static int recalc_lyt_x = R.dimen.recalc_lyt_x;
    final public static int right_image_height = R.dimen.right_image_height;
    final public static int right_image_left_margin = R.dimen.right_image_left_margin;
    final public static int right_image_width = R.dimen.right_image_width;
    final public static int route_calc_indicator_x = R.dimen.route_calc_indicator_x;
    final public static int route_calc_info_shrink_left_x = R.dimen.route_calc_info_shrink_left_x;
    final public static int route_calc_info_shrink_right_x = R.dimen.route_calc_info_shrink_right_x;
    final public static int route_calc_info_shrink_width = R.dimen.route_calc_info_shrink_width;
    final public static int route_calc_info_width = R.dimen.route_calc_info_width;
    final public static int route_calc_info_x = R.dimen.route_calc_info_x;
    final public static int route_calc_progress_shrink_left_x = R.dimen.route_calc_progress_shrink_left_x;
    final public static int route_calc_progress_shrink_right_x = R.dimen.route_calc_progress_shrink_right_x;
    final public static int route_calc_progress_x = R.dimen.route_calc_progress_x;
    final public static int route_calc_route_name_x = R.dimen.route_calc_route_name_x;
    final public static int route_overview_box_height = R.dimen.route_overview_box_height;
    final public static int route_overview_box_width = R.dimen.route_overview_box_width;
    final public static int route_overview_box_x = R.dimen.route_overview_box_x;
    final public static int route_overview_box_y = R.dimen.route_overview_box_y;
    final public static int route_pick_box_height = R.dimen.route_pick_box_height;
    final public static int route_pick_box_width = R.dimen.route_pick_box_width;
    final public static int route_pick_box_x = R.dimen.route_pick_box_x;
    final public static int route_pick_box_y = R.dimen.route_pick_box_y;
    final public static int satellite_view_margin_top = R.dimen.satellite_view_margin_top;
    final public static int satellite_view_width = R.dimen.satellite_view_width;
    final public static int satellite_view_x = R.dimen.satellite_view_x;
    final public static int satellite_width = R.dimen.satellite_width;
    final public static int satellite_width_separator = R.dimen.satellite_width_separator;
    final public static int shrink_mode_right_gauge_left_margin = R.dimen.shrink_mode_right_gauge_left_margin;
    final public static int shrink_mode_speedo_meter_left_margin = R.dimen.shrink_mode_speedo_meter_left_margin;
    final public static int side_panel_width = R.dimen.side_panel_width;
    final public static int size_30 = R.dimen.size_30;
    final public static int small_analog_clock_frame_stroke_width = R.dimen.small_analog_clock_frame_stroke_width;
    final public static int small_analog_clock_hour_hand_width = R.dimen.small_analog_clock_hour_hand_width;
    final public static int small_analog_clock_minute_hand_width = R.dimen.small_analog_clock_minute_hand_width;
    final public static int small_gauge_height = R.dimen.small_gauge_height;
    final public static int small_gauge_left_margin = R.dimen.small_gauge_left_margin;
    final public static int small_gauge_width = R.dimen.small_gauge_width;
    final public static int small_guage_bar_width = R.dimen.small_guage_bar_width;
    final public static int small_guage_text_shadowdx = R.dimen.small_guage_text_shadowdx;
    final public static int small_guage_text_shadowdy = R.dimen.small_guage_text_shadowdy;
    final public static int smart_dash_active_left_gauge_x = R.dimen.smart_dash_active_left_gauge_x;
    final public static int smart_dash_active_left_gauge_y = R.dimen.smart_dash_active_left_gauge_y;
    final public static int smart_dash_active_middle_gauge_h = R.dimen.smart_dash_active_middle_gauge_h;
    final public static int smart_dash_active_middle_gauge_w = R.dimen.smart_dash_active_middle_gauge_w;
    final public static int smart_dash_active_middle_gauge_x = R.dimen.smart_dash_active_middle_gauge_x;
    final public static int smart_dash_active_middle_gauge_y = R.dimen.smart_dash_active_middle_gauge_y;
    final public static int smart_dash_active_right_gauge_x = R.dimen.smart_dash_active_right_gauge_x;
    final public static int smart_dash_active_right_gauge_y = R.dimen.smart_dash_active_right_gauge_y;
    final public static int smart_dash_left_gauge_shrink_right_x = R.dimen.smart_dash_left_gauge_shrink_right_x;
    final public static int smart_dash_middle_gauge_active_shrink_left_x = R.dimen.smart_dash_middle_gauge_active_shrink_left_x;
    final public static int smart_dash_middle_gauge_active_shrink_right_x = R.dimen.smart_dash_middle_gauge_active_shrink_right_x;
    final public static int smart_dash_middle_gauge_large_text_size = R.dimen.smart_dash_middle_gauge_large_text_size;
    final public static int smart_dash_middle_gauge_shrink_left_x = R.dimen.smart_dash_middle_gauge_shrink_left_x;
    final public static int smart_dash_middle_gauge_shrink_right_x = R.dimen.smart_dash_middle_gauge_shrink_right_x;
    final public static int smart_dash_middle_gauge_small_text_size = R.dimen.smart_dash_middle_gauge_small_text_size;
    final public static int smart_dash_open_left_gauge_x = R.dimen.smart_dash_open_left_gauge_x;
    final public static int smart_dash_open_left_gauge_y = R.dimen.smart_dash_open_left_gauge_y;
    final public static int smart_dash_open_middle_gauge_h = R.dimen.smart_dash_open_middle_gauge_h;
    final public static int smart_dash_open_middle_gauge_w = R.dimen.smart_dash_open_middle_gauge_w;
    final public static int smart_dash_open_middle_gauge_x = R.dimen.smart_dash_open_middle_gauge_x;
    final public static int smart_dash_open_middle_gauge_y = R.dimen.smart_dash_open_middle_gauge_y;
    final public static int smart_dash_open_right_gauge_x = R.dimen.smart_dash_open_right_gauge_x;
    final public static int smart_dash_open_right_gauge_y = R.dimen.smart_dash_open_right_gauge_y;
    final public static int smart_dash_open_top_animation_dist = R.dimen.smart_dash_open_top_animation_dist;
    final public static int smart_dash_right_gauge_shrink_left_x = R.dimen.smart_dash_right_gauge_shrink_left_x;
    final public static int speed_left_x = R.dimen.speed_left_x;
    final public static int speed_shrink_left_x = R.dimen.speed_shrink_left_x;
    final public static int speed_shrink_right_x = R.dimen.speed_shrink_right_x;
    final public static int speedo_meter_guage_inner_bar_width = R.dimen.speedo_meter_guage_inner_bar_width;
    final public static int speedo_meter_guage_outer_bar_width = R.dimen.speedo_meter_guage_outer_bar_width;
    final public static int speedometer_gauge_margin = R.dimen.speedometer_gauge_margin;
    final public static int speedometer_gauge_speed_limit_text_size = R.dimen.speedometer_gauge_speed_limit_text_size;
    final public static int speedometer_text_letter_spacing = R.dimen.speedometer_text_letter_spacing;
    final public static int start_fluctuator = R.dimen.start_fluctuator;
    final public static int start_trip_image_container_size = R.dimen.start_trip_image_container_size;
    final public static int start_trip_image_size = R.dimen.start_trip_image_size;
    final public static int start_trip_left_margin = R.dimen.start_trip_left_margin;
    final public static int start_trip_text_left_margin = R.dimen.start_trip_text_left_margin;
    final public static int subicon_size = R.dimen.subicon_size;
    final public static int subitem_margin_left = R.dimen.subitem_margin_left;
    final public static int subitem_margin_top = R.dimen.subitem_margin_top;
    final public static int subitem_text_icon_margin = R.dimen.subitem_text_icon_margin;
    final public static int subtext_size = R.dimen.subtext_size;
    final public static int system_alert_notification_ht = R.dimen.system_alert_notification_ht;
    final public static int system_info_image = R.dimen.system_info_image;
    final public static int system_info_text = R.dimen.system_info_text;
    final public static int tachometer_full_mode_gauge_background_bottom_offset = R.dimen.tachometer_full_mode_gauge_background_bottom_offset;
    final public static int tachometer_full_mode_gauge_margin_bottom = R.dimen.tachometer_full_mode_gauge_margin_bottom;
    final public static int tachometer_full_mode_gauge_margin_left = R.dimen.tachometer_full_mode_gauge_margin_left;
    final public static int tachometer_full_mode_gauge_margin_right = R.dimen.tachometer_full_mode_gauge_margin_right;
    final public static int tachometer_full_mode_gauge_margin_top = R.dimen.tachometer_full_mode_gauge_margin_top;
    final public static int tachometer_full_mode_margin_top = R.dimen.tachometer_full_mode_margin_top;
    final public static int tachometer_gauge_background_border_width = R.dimen.tachometer_gauge_background_border_width;
    final public static int tachometer_gauge_groove_text_offset = R.dimen.tachometer_gauge_groove_text_offset;
    final public static int tachometer_gauge_groove_text_size = R.dimen.tachometer_gauge_groove_text_size;
    final public static int tachometer_guage_inner_bar_width = R.dimen.tachometer_guage_inner_bar_width;
    final public static int tachometer_guage_speed_text_size = R.dimen.tachometer_guage_speed_text_size;
    final public static int tachometer_guage_speed_text_size_2 = R.dimen.tachometer_guage_speed_text_size_2;
    final public static int tachometer_tbt_mode_gauge_background_bottom_offset = R.dimen.tachometer_tbt_mode_gauge_background_bottom_offset;
    final public static int tachometer_tbt_mode_gauge_margin_bottom = R.dimen.tachometer_tbt_mode_gauge_margin_bottom;
    final public static int tachometer_tbt_mode_gauge_margin_left = R.dimen.tachometer_tbt_mode_gauge_margin_left;
    final public static int tachometer_tbt_mode_gauge_margin_right = R.dimen.tachometer_tbt_mode_gauge_margin_right;
    final public static int tachometer_tbt_mode_gauge_margin_top = R.dimen.tachometer_tbt_mode_gauge_margin_top;
    final public static int tachometer_tbt_mode_margin_top = R.dimen.tachometer_tbt_mode_margin_top;
    final public static int tbt_direction_full_w = R.dimen.tbt_direction_full_w;
    final public static int tbt_direction_medium_w = R.dimen.tbt_direction_medium_w;
    final public static int tbt_distance_full_w = R.dimen.tbt_distance_full_w;
    final public static int tbt_distance_medium_w = R.dimen.tbt_distance_medium_w;
    final public static int tbt_distance_now_h_full = R.dimen.tbt_distance_now_h_full;
    final public static int tbt_distance_now_h_medium = R.dimen.tbt_distance_now_h_medium;
    final public static int tbt_distance_now_w_full = R.dimen.tbt_distance_now_w_full;
    final public static int tbt_distance_now_w_medium = R.dimen.tbt_distance_now_w_medium;
    final public static int tbt_distance_progress_h_full = R.dimen.tbt_distance_progress_h_full;
    final public static int tbt_distance_progress_h_medium = R.dimen.tbt_distance_progress_h_medium;
    final public static int tbt_instruction_18 = R.dimen.tbt_instruction_18;
    final public static int tbt_instruction_20 = R.dimen.tbt_instruction_20;
    final public static int tbt_instruction_22 = R.dimen.tbt_instruction_22;
    final public static int tbt_instruction_24 = R.dimen.tbt_instruction_24;
    final public static int tbt_instruction_26 = R.dimen.tbt_instruction_26;
    final public static int tbt_instruction_full_w = R.dimen.tbt_instruction_full_w;
    final public static int tbt_instruction_medium_w = R.dimen.tbt_instruction_medium_w;
    final public static int tbt_instruction_min_w = R.dimen.tbt_instruction_min_w;
    final public static int tbt_instruction_small_w = R.dimen.tbt_instruction_small_w;
    final public static int tbt_padding_full = R.dimen.tbt_padding_full;
    final public static int tbt_padding_medium = R.dimen.tbt_padding_medium;
    final public static int tbt_shrinkleft_x = R.dimen.tbt_shrinkleft_x;
    final public static int tbt_view_ht = R.dimen.tbt_view_ht;
    final public static int text_fade_anim_translationy = R.dimen.text_fade_anim_translationy;
    final public static int thumb_width = R.dimen.thumb_width;
    final public static int time_left_x = R.dimen.time_left_x;
    final public static int time_shrink_left_x = R.dimen.time_shrink_left_x;
    final public static int time_shrink_right_x = R.dimen.time_shrink_right_x;
    final public static int toast_anim_translation = R.dimen.toast_anim_translation;
    final public static int toast_app_disconnected_width = R.dimen.toast_app_disconnected_width;
    final public static int toast_destination_suggestion_width = R.dimen.toast_destination_suggestion_width;
    final public static int toast_installing_update_padding = R.dimen.toast_installing_update_padding;
    final public static int toast_installing_update_width = R.dimen.toast_installing_update_width;
    final public static int toast_phone_disconnected_width = R.dimen.toast_phone_disconnected_width;
    final public static int tool_tip_margin = R.dimen.tool_tip_margin;
    final public static int tool_tip_max_text_width = R.dimen.tool_tip_max_text_width;
    final public static int tool_tip_min_text_width = R.dimen.tool_tip_min_text_width;
    final public static int tool_tip_padding = R.dimen.tool_tip_padding;
    final public static int tool_tip_triangle_width = R.dimen.tool_tip_triangle_width;
    final public static int top_view_left_animation_x_in = R.dimen.top_view_left_animation_x_in;
    final public static int top_view_left_animation_x_out = R.dimen.top_view_left_animation_x_out;
    final public static int top_view_right_animation_x_in = R.dimen.top_view_right_animation_x_in;
    final public static int top_view_right_animation_x_out = R.dimen.top_view_right_animation_x_out;
    final public static int top_view_speed_out = R.dimen.top_view_speed_out;
    final public static int traffic_junc_notif_img_h = R.dimen.traffic_junc_notif_img_h;
    final public static int traffic_junc_notif_img_inflate_h = R.dimen.traffic_junc_notif_img_inflate_h;
    final public static int traffic_junc_notif_img_inflate_w = R.dimen.traffic_junc_notif_img_inflate_w;
    final public static int traffic_junc_notif_img_w = R.dimen.traffic_junc_notif_img_w;
    final public static int traffic_junc_notif_margin_top = R.dimen.traffic_junc_notif_margin_top;
    final public static int traffic_junc_notif_scrim_h = R.dimen.traffic_junc_notif_scrim_h;
    final public static int traffic_junc_notif_scrim_top = R.dimen.traffic_junc_notif_scrim_top;
    final public static int transform_center_icon_height = R.dimen.transform_center_icon_height;
    final public static int transform_center_icon_width = R.dimen.transform_center_icon_width;
    final public static int transform_center_map_on_route_overview_y = R.dimen.transform_center_map_on_route_overview_y;
    final public static int transform_center_map_on_route_y = R.dimen.transform_center_map_on_route_y;
    final public static int transform_center_overview_route_y = R.dimen.transform_center_overview_route_y;
    final public static int transform_center_overview_x = R.dimen.transform_center_overview_x;
    final public static int transform_center_overview_y = R.dimen.transform_center_overview_y;
    final public static int transform_center_picker_move_x = R.dimen.transform_center_picker_move_x;
    final public static int transform_center_picker_y = R.dimen.transform_center_picker_y;
    final public static int transform_center_shrink_left_x = R.dimen.transform_center_shrink_left_x;
    final public static int transform_center_shrink_right_x = R.dimen.transform_center_shrink_right_x;
    final public static int transform_center_x = R.dimen.transform_center_x;
    final public static int trip_gauge_icon_margin = R.dimen.trip_gauge_icon_margin;
    final public static int trip_gauge_long_margin = R.dimen.trip_gauge_long_margin;
    final public static int trip_gauge_short_margin = R.dimen.trip_gauge_short_margin;
    final public static int vlist_16_16_subtitle_top = R.dimen.vlist_16_16_subtitle_top;
    final public static int vlist_16_16_title_top = R.dimen.vlist_16_16_title_top;
    final public static int vlist_16_subtitle2_top_m_3 = R.dimen.vlist_16_subtitle2_top_m_3;
    final public static int vlist_16_subtitle_top_m_2 = R.dimen.vlist_16_subtitle_top_m_2;
    final public static int vlist_16_subtitle_top_m_3 = R.dimen.vlist_16_subtitle_top_m_3;
    final public static int vlist_16_title_top_m_2 = R.dimen.vlist_16_title_top_m_2;
    final public static int vlist_16_title_top_m_3 = R.dimen.vlist_16_title_top_m_3;
    final public static int vlist_18_16_subtitle_top = R.dimen.vlist_18_16_subtitle_top;
    final public static int vlist_18_16_title_top = R.dimen.vlist_18_16_title_top;
    final public static int vlist_18_subtitle2_top_m_3 = R.dimen.vlist_18_subtitle2_top_m_3;
    final public static int vlist_18_subtitle_top_m_2 = R.dimen.vlist_18_subtitle_top_m_2;
    final public static int vlist_18_subtitle_top_m_3 = R.dimen.vlist_18_subtitle_top_m_3;
    final public static int vlist_18_title_top_m_2 = R.dimen.vlist_18_title_top_m_2;
    final public static int vlist_18_title_top_m_3 = R.dimen.vlist_18_title_top_m_3;
    final public static int vlist_22_16_subtitle_top = R.dimen.vlist_22_16_subtitle_top;
    final public static int vlist_22_16_title_top = R.dimen.vlist_22_16_title_top;
    final public static int vlist_22_18_subtitle_top = R.dimen.vlist_22_18_subtitle_top;
    final public static int vlist_22_18_title_top = R.dimen.vlist_22_18_title_top;
    final public static int vlist_22_subtitle2_top_m_3 = R.dimen.vlist_22_subtitle2_top_m_3;
    final public static int vlist_22_subtitle_top_m_2 = R.dimen.vlist_22_subtitle_top_m_2;
    final public static int vlist_22_subtitle_top_m_3 = R.dimen.vlist_22_subtitle_top_m_3;
    final public static int vlist_22_title_top_m_2 = R.dimen.vlist_22_title_top_m_2;
    final public static int vlist_22_title_top_m_3 = R.dimen.vlist_22_title_top_m_3;
    final public static int vlist_26_16_subtitle_top = R.dimen.vlist_26_16_subtitle_top;
    final public static int vlist_26_16_title_top = R.dimen.vlist_26_16_title_top;
    final public static int vlist_26_18_subtitle_top = R.dimen.vlist_26_18_subtitle_top;
    final public static int vlist_26_18_title_top = R.dimen.vlist_26_18_title_top;
    final public static int vlist_26_subtitle2_top_m_3 = R.dimen.vlist_26_subtitle2_top_m_3;
    final public static int vlist_26_subtitle_top_m_2 = R.dimen.vlist_26_subtitle_top_m_2;
    final public static int vlist_26_subtitle_top_m_3 = R.dimen.vlist_26_subtitle_top_m_3;
    final public static int vlist_26_title_top_m_2 = R.dimen.vlist_26_title_top_m_2;
    final public static int vlist_26_title_top_m_3 = R.dimen.vlist_26_title_top_m_3;
    final public static int vlist_height = R.dimen.vlist_height;
    final public static int vlist_icon_list_margin = R.dimen.vlist_icon_list_margin;
    final public static int vlist_image = R.dimen.vlist_image;
    final public static int vlist_image_frame = R.dimen.vlist_image_frame;
    final public static int vlist_item_height = R.dimen.vlist_item_height;
    final public static int vlist_loading_image = R.dimen.vlist_loading_image;
    final public static int vlist_loading_image_unselected = R.dimen.vlist_loading_image_unselected;
    final public static int vlist_margin_left = R.dimen.vlist_margin_left;
    final public static int vlist_picker_subtitle = R.dimen.vlist_picker_subtitle;
    final public static int vlist_picker_title = R.dimen.vlist_picker_title;
    final public static int vlist_scrim_w = R.dimen.vlist_scrim_w;
    final public static int vlist_small_image = R.dimen.vlist_small_image;
    final public static int vlist_subtitle = R.dimen.vlist_subtitle;
    final public static int vlist_text_left_margin = R.dimen.vlist_text_left_margin;
    final public static int vlist_title = R.dimen.vlist_title;
    final public static int vlist_title_16 = R.dimen.vlist_title_16;
    final public static int vlist_title_18 = R.dimen.vlist_title_18;
    final public static int vlist_title_22 = R.dimen.vlist_title_22;
    final public static int vlist_title_text_len = R.dimen.vlist_title_text_len;
    final public static int vlist_toggle_switch_height = R.dimen.vlist_toggle_switch_height;
    final public static int vlist_toggle_switch_thumb_margin = R.dimen.vlist_toggle_switch_thumb_margin;
    final public static int vlist_toggle_switch_width = R.dimen.vlist_toggle_switch_width;
    final public static int vmenu_anim_translate_y = R.dimen.vmenu_anim_translate_y;
    final public static int vmenu_close_height = R.dimen.vmenu_close_height;
    final public static int vmenu_close_scroll_y = R.dimen.vmenu_close_scroll_y;
    final public static int vmenu_close_top_margin = R.dimen.vmenu_close_top_margin;
    final public static int vmenu_indicator_h = R.dimen.vmenu_indicator_h;
    final public static int vmenu_indicator_margin_right = R.dimen.vmenu_indicator_margin_right;
    final public static int vmenu_indicator_w = R.dimen.vmenu_indicator_w;
    final public static int vmenu_indicator_y = R.dimen.vmenu_indicator_y;
    final public static int vmenu_root_top_offset = R.dimen.vmenu_root_top_offset;
    final public static int vmenu_sel_image_x = R.dimen.vmenu_sel_image_x;
    final public static int vmenu_sel_image_y = R.dimen.vmenu_sel_image_y;
    final public static int vmenu_sel_text_x = R.dimen.vmenu_sel_text_x;
    final public static int vmenu_selected_image = R.dimen.vmenu_selected_image;
    final public static int welcome_screen_anim_end_radius = R.dimen.welcome_screen_anim_end_radius;
    final public static int welcome_screen_anim_start_radius = R.dimen.welcome_screen_anim_start_radius;
    final public static int welcome_screen_anim_stroke_width = R.dimen.welcome_screen_anim_stroke_width;
    
    public R$dimen() {
    }
}
